/**
 * Print debug message.
 * @namespace ci.worker._debug
 * @author "{{authorModule}}"
 *
 */


var apeman = require('apeman'),
    prototypeProject = apeman.currentProject.prototypeProject;

var debug = module.exports = prototypeProject.lookupRequire('{{$relativePathFromBaseDir$}}');

